/*page_head*/
.page_head {
	margin:  140px 0 60px;
	position: relative;
}
.page_title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	background: linear-gradient(
			120deg,
			#f5f3f0 0%,
			#f5f3f0 50%,
			#e5e5e5 50%,
			#e5e5e5 100%
		);
	height: 150px;
	margin: 0 0 60px;
}
.page_title h3 {
	width: 70%;
}
.page_title h3 img {
	max-height: 59px
}
.page_head .scroll {
    width: 11px;
    position: absolute;
    left: 60px;
	bottom: -178px;
    z-index: 2;
}
@media (max-width: 896px) {
	.page_head {
		margin: 45px 0;
	}
	.page_head .scroll {
		width: 30px;
		left: 50%;
		top: 134px;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.page_title {
		background: linear-gradient(
			120deg,
			#f5f3f0 0%,
			#f5f3f0 50%,
			#e5e5e5 50%,
			#e5e5e5 100%
		);	
	}
	.page_title h3 {
		width: 80%;
		font-size: 1.6rem;
	}
}

/*page_link*/
.page_link {
	width: 65%;
	margin: 0 auto;
	font-weight: 600;
}
.page_link ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 0 90px;
}
.page_link li {
	width: 30%;
	display: flex;
    align-items: stretch;
}
.page_link li a {
	font-size: 2rem;
	background-color: #161075;
	padding: 20px 10px;
	width: 100%;
	text-align: center;
	color: #fff;
	display: flex;
    align-items: center;
    justify-content: center;
	position: relative;
}
.page_link li a:hover {
	opacity: .8;
}
.page_link li a::after {
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	border-style: solid;
	border-width: 15px 20px 0 20px;
	border-color: #ff6f00 transparent transparent transparent;
	bottom: -14px;
}
@media (max-width: 896px) {
	.page_link {
		width: 80%;
	}
	.page_link ul {
		flex-direction: column;
		align-items: center;
		margin: 0 0 30px;
	}
	.page_link li {
		width: 100%;
	}
	.page_link li {
		margin: 0 0 40px;
	}
	.page_link li a::after {
		bottom: -14.5px;
	}
}

/*info_block*/
.info_block {
	width: 65%;
	margin: 0 auto 80px;
}
.info_block h3 {
	font-size: 3rem;
	text-align: center;
	background-color: #f5f3f0;
	padding: 4px;
	margin: 0 0 40px;
}
.info_block p {
	text-align: center;
	line-height: 1.8;
	margin: 0 0 30px;
}
.info_block table {
    border-collapse: collapse;
    width: 100%;
}
.info_block tr {
	border-top: 1px solid #9fa7b6;
}
.info_block tr:last-child {
	border-bottom: 1px solid #9fa7b6;
}
.info_block th {
	vertical-align: super;
	background-color: #e8e7f1;
	padding: 20px;
    width: 20%;
}
.info_block td {
	padding: 20px 30px;
}
.info_block dl {
	float: left;
	margin: 0 2em 0 0;
}
@media (max-width: 896px) {
	.info_block {
		width: 90%;
		margin-bottom: 50px;
	}
	.info_block table {
		width: 900px;
		margin: 0 0 20px;
	}
	.info_block th {
		width: 18%;
		padding: .5em;
	}
	.info_block td {
		padding: 0.3em 0.8em;
	}
}


/*process_block*/
.process_block {
	background-color: #f5f3f0;
	padding: 80px 0;
	position: relative;
}
.process_block::after {
	display: inline-block;
	content: '';
	background-image: url(../images/common/sp_btm_back.svg);
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	position: absolute;
	right: -15%;
	bottom: 0;
	width: 740px;
    height: 840px;
	z-index: 0;
}
.process_block .inner {
	width: 65%;
	margin: 0 auto;
}
.process_block h3 {
	font-size: 3rem;
	text-align: center;
	background-color: #fff;
	padding: 4px;
	margin: 0 0 40px;
}
.step_box {
	background-color: #fff;
	width: 70%;
	margin: 0 auto 50px;
	padding: 50px 60px;
	position: relative;
	z-index: 1;
}
.step_box::after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 35px 35px 0 35px;
	border-color: #e06607 transparent transparent transparent;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	left: 50%;
	bottom: -35px;
}
.step_box:last-child {
	margin-bottom: 0;
}
.step_box:last-child::after {
	 display: none;
}
.step_box h4 {
	font-size: 3.3rem;
	color: #161075;
	text-align: center;
	margin: 0 0 30px;
}
.step_box h4 img {
	width: 30%;
}
.step_box ul {
	padding: 0 2em;
}
.step_box li {
	text-indent: -1em;
	line-height: 1.8;
}
.step_box li::before {
	content: '●';
	color: #161075;

}
@media (max-width: 896px) {
	.process_block {
		padding: 40px 0;
	}
	.process_block::after {
		right: -15%;
		width: 280px;
		height: 450px;
	}
	.process_block .inner {
		width: 90%;
	}
	.process_block h3 {
		width: 100%;
	}
	.step_box {
		width: 80%;
		padding: 30px;
	}
	.step_box h4 {
		font-size: 2.3rem;
	}
	.step_box h4 img {
		width: 200px;
	}
	.step_box ul {
		padding: 0;
	}
}


/*seminar_block*/
.seminar_block {
	width: 65%;
	margin: 80px auto;
}
.seminar_ttl {
	text-align: center;
	margin: 0 0 40px;
}
.seminar_ttl span {
	color: #161075;
	font-weight: 600;
	font-size: 2rem;
	display: block;
	margin: 0 0 1em;
}
.seminar_ttl h3 {
	font-size: 3rem;
	color: #fff;
	background-color: #161075;
	padding: 4px;
	margin: 0 0 40px;
}
.seminar_block table {
    border-collapse: collapse;
    width: 100%;
	margin: 0 0 60px;
}
.seminar_block tr {
	border-top: 1px solid #9fa7b6;
}
.seminar_block tr,
.seminar_block td {
	padding: .3em .8em;
}
.seminar_block tr:last-child {
	border-bottom: 1px solid #9fa7b6;
}
.seminar_block .top_tr {
	color: #fff;
	background-color: #8a87ba;
	text-align: center;
}
.seminar_block .top_tr th {
	padding: .5em 0;
	border-right: 1px solid #fff;
}
.seminar_block .left_tr {
	text-align: center;
	background-color: #e8e7f1;
}
.seminar_block .l_ber td {
	border-left: 1px solid #9fa7b6;
}
.seminar_block .txt_center {
	padding: .3em 1.5em;
}
.seminar_block .txt_time {
	padding: .3em 1.55em;
}
.seminar_block .tb_ttl1 {
	width: 10%;
}
.seminar_block .tb_ttl2 {
	width: 15%;
}
.seminar_block .tb_ttl3 {
	width: 50%;
}
.seminar_block .tb_ttl4 {
	width: 25%;
}
.seminar_block h4 {
	font-size: 2rem;
	text-align: center;
	color: #161075;
	margin: 0 0 20px;
}
@media (max-width: 896px) {
	.seminar_block {
		width: 90%;
	}
	.seminar_block .tb_ttl2 {
		width: 13%;
	}
	.seminar_block .txt_center {
		padding: .3em .3em .3em 1.6em;
	}
	.seminar_block .txt_time {
		padding: .3em .3em .3em 1.2em;
	}
	.table-scroll {
		overflow-x: scroll;
		margin: 0 0 40px;
	}
	.table-scroll::before {
		content: 'scroll→';
	}
	.seminar_block table {
		width: 900px;
		margin: 0 0 20px;
	}
}

/*com-other-box*/
.com-other-box .link-list {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}
.com-other-box .link-list li {
	margin: 0 10px;
}
.com-other-box .link-list li a {
	display: block;
	color: #fff;
	font-size: 2rem;
	font-weight: 600;
	background-color: #E7601C;
	padding: 50px 0;
	width: 500px;
	text-align: center;
}
.com-other-box .btn-box .btn-list li a:hover {
    opacity: .7;
}
@media (max-width: 896px) {
	.com-other-box .link-list {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.com-other-box .link-list li {
		width: 100%;
		margin: 0 0 20px;
	}
	.com-other-box .link-list li a {
		width: 80%;
		padding: 50px 20px;
		margin: 0 auto;
	}
}